Subject: Re: [lojban] a construal of lo'e & le'e

From: John Cowan <[email-masked]>
Date: Sun, 28 Oct 2001 18:41:47 -0500 (EST)

And Rosta scripsit:

> The point I was making that any arbitrary subdivision of loi djacu counts
> equally well as pa djacu, re djacu, ci djacu, truthconditionally,

Well, surely not. pa djacu cu du lo djacu would not count as true; at least
one must be consistent. (Oy, I curse the day that I decided to merge
selma'o DU and GOhA.)

> In your descriptions, as in current Loglan documentation, only the
> collectivity interpretation is presented, not the categorial individual/myopic
> singular interp. I only encounter mention of the latter from veterans of
> Loglan days.

Well, yes, I think it's paedagogically easier to grasp.

> I will grant you that every reference to a stereotype could be said with
> le'e, but not vice versa.

Wasn't meant to be. After all, ma'oste keywords are just keywords, not
full definitions.

> Not every le'e broda is the stereotype of
> lo'i broda (or "lo'e du'u ce'u broda", or however it is we refer to categories).

Well, maybe. It may be *some* stereotype of lo'i broda, even if not yours.

> Right. So my position is that "lo'e" doesn't *strictly* mean "the
> typical/average member",

I think this results from a confusion between "the average member"
(which does not exist) and "the most average member" (which does).
If we have a series of men, we can say that George is the most
average member of this series, but *the* average member is an
abstraction.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
Please leave your values | Check your assumptions. In fact,
at the front desk. | check your assumptions at the door.
--sign in Paris hotel | --Miles Vorkosigan